[CLIENT]

IDS_URL_DOWNLOAD_SUS = "http://www.winzip.com/wzgate.cgi?lang=EN&prod=WZ&url=www.winzip.com/buyutil.htm"
IDS_URL_FIXERROR_NAG = "http://www.winzip.com/wzgate.cgi?lang=EN&prod=WZ&param=errorcount%%3D%d&url=scannernag"

IDS_CHECK_UPDATE_URL_APP ="a"
IDS_CHECK_UPDATE_URL_DB =  "a"

